Brecha de segurança atinge todas as versões do Internet Explorer

Usuários do Windows XP podem ser os mais afetados com a brecha de segurança detectada pela Microsoft.

Por | @oficinadanet Internet

No último sábado (26), a Microsoft revelou a descoberta de uma vulnerabilidade que afeta todas as versões do Internet Explorer. Com isso, um terço dos navegadores usados no mundo contém tal falha de segurança.

A companhia descreveu a falha como uma "vulnerabilidade do Internet Explorer que acessa um objeto na memória que foi excluído ou não foi devidamente alocado. A falha pode corromper esta memória de forma a permitir que um invasor execute um código arbitrariamente, possibilitando que seja hospedado um site especialmente criado para explorar este bug por meio do IE e convencendo o usuário a acessá-lo".

A Microsoft anunciou também que especialistas estão trabalhando para corrigir o bug. Vale notar que os usuários do Windows XP podem ser os mais afetados, já que, conforme já foi anunciado, a Microsoft não fornecerá mais suporte para esta versão do sistema operacional.

Para se proteger de possíveis danos, os usuários de qualquer versão do Internet Explorer (6 à 11) devem optar, temporariamente, por outro navegador de confiança, como por exemplo, o Google Chrome.

Mais sobre: IE internet_explorer segurança
Share Tweet
Comentários
Carregar comentários
Destaquesver tudo